<template>
  <AlertRoot
    :icon="CircleXMarkRegularIcon"
    type="error"
  >
    <slot />
  </AlertRoot>
</template>

<script setup lang="ts">
import CircleXMarkRegularIcon from "@/svg/icons/circle-xmark-regular.svg?component";
import AlertRoot from "@/js/contexts/shared/ui/components/alert/AlertRoot.vue";
</script>
